.insight-image img {
    width: 100%;
    height: 550px;
    object-fit: cover;
    border-radius: 12px;
}
section.insights {
    margin: 10px;
}
.col-md-6.left-content {
    padding: 30px;
    border-radius: 12px;
    background-color: rgba(220, 233, 235, 1);
}
.news-insights-title {
    font-family: 'Rota';
    font-weight: 600;
    font-style: SemiBold;
    font-size: 34px;
    line-height: 1.2;
    letter-spacing: 0%;
    margin: 20px 0;
    border-bottom: 3px solid rgba(5, 51, 51, 1);
    padding-bottom: 20px;
}
.news-insight-body {
    font-family: 'Rota';
    font-weight: 400;
    font-style: Regular;
    font-size: 18px;
    line-height: 1.4;
    letter-spacing: 0%;
}

.page-node-type-insight  .container {
        max-width: 1544px;
    }
.insight-body {
    margin-bottom: 60px;
}
